Scrum - Defect #841

When updating an existing PBI or task the Sprint is modified
2014-07-21 22:06 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Issues list & form

Target version: Scrum v0.7.1

Source: Customer Blocked:
Detected on version: Scrum v0.7.0 Alone:
Description

¢ New feature to set Sprint default for new PBIs & tasks affects existing issues.

¢ Add constraints to check if the issue exists previously (maybe checking for ID).

Subtasks:
To do # 842: Check issue exists previously to add default Sprint

Resolved

History

#1 - 2014-07-21 22:24 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2015-04-26 11:52 - Emilio Gonzalez Montaha

- Category set to Issues list & form
